Support - Chapters

System Requirements

Online version system requirements:

– The online version requires a stable* broadband internet connection, preferably 0.5 Mbit/s or better. Check your connection below.
– Mac or PC computer
– Internet browser with Adobe Flash plugin
– Adobe Flash plugin Flash 12.0.0.38 but Cogmed strongly recommends always using the latest available release of Adobe Flash Player (get the latest version at http://get.adobe.com/flashplayer)

*WLAN or 3/4G networks with low signal strength should be avoided

Speedtest.net Mini requires at least version 8 of Flash. Please update your client.


iPad:
Cogmed is compatible with iPad 2, 3, 4 and Mini (original iPad not supported) with iOS 4.3 or newer. Available on the iTunes Store.
Android:
Android 2.2 or later. An Android device with 7” screen or larger is recommended.

Installed version system requirements (for special occasions):

Operating system:
– Windows XP
– Windows Vista
– Windows 7

Hardware (Windows XP):
– Processor running at 1 GHz or higher
– 256 MB of RAM or more

– 150 MB of available hard disk space

– Super VGA (800 x 600) or higher-resolution monitor

– 3D Hardware accelerator with DirectX 9.0c support, min 32 MB memory

– CD-ROM or DVD drive

– Mouse or other pointing device

– Soundcard and speakers or headphones

Hardware (Vista):
– Same system requirements as Microsoft recommends for Windows Vista, i.e. if your computer is capable of running Windows Vista, it’s capable of running Cogmed software. For detailed system requirement instruction please consult your Microsoft Software vendor or http://www.microsoft.com

Internet/web:
– Internet connection

– Web browser with Adobe Flash player Flash 12.0.0.38 but Cogmed strongly recommends always using the latest available release of Adobe Flash Player (can be downloaded from http://www.adobe.com)

– Adobe Reader 8.0 or higher (can be downloaded from http://www.adobe.com)

Apple computer support (For installed version only):
– Cogmed supports running Cogmed training software on Apple computers using Boot Camp. If you have a configured and workingWindows XP, Vista or Windows 7 system on your Mac using Boot Camp you are free to run Cogmed Software with full support. Cogmed will however not be able to provide support for configuring OS X, Boot Camp, Windows or the internet connection on your Apple computer. For more details regarding Boot Camp and running Windows on Apple computers, please visit http://www.apple.com/macosx/features/bootcamp.html.

– Cogmed supports running Cogmed Training Web on OS X with Safari or any other web browser with Adobe Flash player 9.0 or later installed.
– VMWare Fusion – Cogmed training software is “known to work” on VMWare Fusion 2.0 or later with Windows XP SP3, Vista, or 7. 3D support is however in an experimental stage in VMWare Fusion and therefore no official support from Cogmed will be given.

– Parallels – Cogmed training software is “known to work” on Parallels 4.0 or later with Windows XP SP3, Vista, or 7. 3D support is however in an experimental stage in Parallels and therefore no official support from Cogmed will be given.